PORT=3001
DB_HOST=localhost
DB_USER=kdletqgj_data
DB_PASSWORD=sonU@7988$$
DB_NAME=kdletqgj_chat
JWT_SECRET=your_super_secret_jwt_key_change_this
TURN_SERVER_URL=turn:your-server-ip:3478
TURN_USERNAME=myuser
TURN_PASSWORD=mypassword